# Generated by Django 4.1.6 on 2024-05-28 10:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='location',
            name='price',
            field=models.DecimalField(decimal_places=2, default=0, max_digits=12, verbose_name='Цена'),
        ),
        migrations.AlterField(
            model_name='type',
            name='price',
            field=models.DecimalField(decimal_places=2, default=0, max_digits=12, verbose_name='Цена'),
        ),
    ]
